2012年12月12日

3DS/3DSLLバージョン4.5.0-10 対応為supercard dstwoをアップグレード方法提供

ニンテンドー3DS4.5.0-10 バージョンががリリースされてから、目下、“deep labyrinth” というアイコンが出るr4i gold 3dsマジコン及び新版R4isdhc 3dsマジコンは初期設定不要、最新バージョンをサポートします。現在、dstwoマジコンは専用パッチで最新のバージョンも対応できます。ここでアップグレード方法を紹介します。

必要な物

1. DSTWO

2.DS、DSL、DSI/DSILL、3DS/3DSLL(4.5.0-10以降)本体

3SDカード


ダウンロード:


パッチ「Firmware_v1.19

最新カーネル「DSTWO_v1.11


改造方法<

1.専用パッチ「Firmware_v1.19」をダウンロード、解凍し

2.解凍出てきたファイル「dstwoupdate.dat」と最新カーネルをSDカードのルートに置き

3.DS本体でDSTWOを起動し、自動的にアップデート画面に入る

4.「A」ボタンは押すと改造開始

5.100%になると改造成功
01.jpg
02.jpg03.jpg
04.jpg

posted by マジ~ at 18:33| Comment(0) | マジコン | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。